{% extends '@Paa/Default/menu.html.twig' %}

{% block head %}
	<meta name="description" content="Essais divers">
{{ parent() }}
   
{%endblock%}

{#Titre de la page#}
{% block titrePage %}
	<div class = "TitrePage">Essais Louis</div><br>
{% endblock %}

{#Corps du body#}

{% block content %}
    <h1>hello {{ name }}</h1>
	<div class = "TitrePage">Louis</div><br>
	

<div id="NomTable" style="display: none;">annees</div>
<div id="LibelléTable" style="display: none;">années</div>

<!--	<div id="dialog-form" title="Saisie dans un popup" style="height:auto; display:none;"></div> -->
	<div id="test" style="height:auto;">
		
	</div>
{% endblock %}

{#Scripts qui doivent s'exécuter à la fin du body#}
{% block scriptsEnFinDeBody %}
{{ parent() }}
<h2>{{ salut }}</h2>
  

{% endblock %}
